/* 메인비주얼 시작 */
.main_visual { height: 100vh; }
.main_preloader { width: 100%; height: 100%; position: fixed; z-index: 99999999999; top: 0; left: 0; opacity: 1; visibility: visible; background-color: #101010; transition: all 0.4s; }
.main_visual { overflow: hidden; width: 100%; height: 100vh; height: calc(100vh - var(110px)); position: relative; background-color: #000; }
.main_visual_wrap .slick-track, .main_visual_wrap .slick-list { -webkit-perspective: 2000; -webkit-backface-visibility: hidden; }
.main_visual_wrap, .main_visual_wrap .slick-list, .main_visual_wrap .slick-track, .main_visual_item { height: 100%; /* height: 100vh; */ }
.main_visual_wrap { z-index: 1; }
.main_visual_item { position: relative; }
.main_visual_item .main_visual_img { width: 100%; height: 100%; background-size: cover !important; transform: scale(1.08, 1.08); opacity: 0.6; }
.main_visual_item .main-visual-m-img { display: none; }
.main_visual_item .main_visual_img.animate { animation: image-zoom-out 8s 0s forwards; }
.visual_txt_wrap { position: absolute; left: 0px; top: 0; width: 100%; height: 100%; z-index: 1; }
.visual_txt_box { display: flex; flex-direction: column; justify-content: flex-end; height: 95%; padding: 0 6.7rem 6.7rem; box-sizing: border-box; }
.visual_txt_box h3 { font-size: 30px;  color: #fff; font-weight: 600; margin-bottom: 2.0rem;  }
.visual_txt_box h2 { font-size: 70px;  letter-spacing: -0.5px;  color: #fff; font-weight: 600; margin-bottom: 1.5rem; margin-top: 1.0rem; }
.main_visual_item h2 { animation-delay: 0.3s; animation: text-active-animation 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; }
.main_visual_item .visual_txt_box .txt_inner2 { animation: text-active-animation 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; }
.visual_txt_box .txt_inner2 { width: 75%; animation: text-fade-out; }
.visual_txt_box .txt_inner2 p { font-size: 20px; color: rgba(255, 255, 255, 0.8); line-height: 1.66em; font-weight: 600; white-space: normal; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; overflow: hidden; max-width: 750px; word-break: keep-all; }

@keyframes image-zoom-out { from { transform: scale(1.08, 1.08); } to { transform: scale(1, 1); } }
@keyframes text-active-animation { from { opacity: 0; filter: Alpha(opacity=0); -webkit-transform: translateY(50px); transform: translateY(50px); } to { opacity: 1; filter: Alpha(opacity=100); -webkit-transform: translateY(0); transform: translateY(0); } }
@keyframes text-fade-out { from { opacity: 1; filter: Alpha(opacity=100); } to { opacity: 0; filter: Alpha(opacity=0); } }
@keyframes text-up { 0% { transform: translate3d(0, 150%, 0); } 100% { transform: translate3d(0, 0, 0); } }

.active-page.main-page .visual_nav_wrap { transform: translateY(0); opacity: 1; }
.visual_nav_wrap { display: flex; align-items: center; position: absolute; right: 3rem; bottom: 6rem; height: 8rem; width: 26.8rem; transform: translateY(80%); z-index: 10; opacity: 0; transition: all 0.8s; transition-delay: 0.48s; }
.visual_nav_wrap .slick-arrow { width: 75px; height: 75px; border: 0; cursor: pointer; z-index: 9; font-size: 25px; color: #fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); border: 3px solid rgba(238, 238, 238, 0.2); box-sizing: border-box; border-radius: 100%; transition: all 0.3s; background: none; }
.visual_nav_wrap .slick-arrow.slick-prev { left: 10px; }
.visual_nav_wrap .slick-arrow.slick-next { right: 10px; }
.visual_nav_wrap .slick-arrow:hover { background: #297fea; border-color: #297fea; }

.visual_count { /* position:absolute; bottom:55px; left:0; */ /* width:100%; */ z-index: 11; font-size: 14px; color: #fff; letter-spacing: -0.5px; padding: 0 2rem; }
.visual_count .area_wrap { display: flex; align-items: center; }
.visual_count span { color: #888; letter-spacing: -0.02em; font-weight: 600; }
.visual_count span, .visual_count .middle { font-size: 20px; display: inline-block; vertical-align: middle; color: #888; font-weight: 600; }
.visual_count .middle { margin: 0 8px 2px; align-self: flex-end; }
.visual_count .tot_num { align-self: flex-end; margin-bottom: 2px; }
.visual_count span.cur_num { color: #fff; font-size: 30px; }

.main_visual_scroll { position: absolute; bottom: 0; left: 0; width: 100%; }
.main_visual_scroll .area_wrap { display: flex; justify-content: flex-end; }
.main_sc_box { margin-right: 5rem; position: relative; z-index: 1; }
.main_sc_box .sc_down { display: block; color: #fff; font-weight: 400; font-size: 11px; transform: rotate(90deg); margin-bottom: 50px; }
.main_sc_box .sc_line { overflow: hidden; position: relative; display: block; margin: 0px auto; width: 2px; height: 7.6rem; background-color: rgba(255, 255, 255, 0.5); }
.main_sc_box .sc_line:after { position: absolute; top: 0; left: 0; width: 2px; height: 2rem; background-color: #fff; content: ""; animation: line-over 1.5s infinite; }

@keyframes line-over { 0%, 20% { top: -3.8rem; } 100% { top: 100%; } }

@media all and (max-width: 1780px) { 
    .visual_txt_box { padding: 0 16rem 10.7rem 3rem; } 
}
@media all and (max-width: 1660px) { 
    .visual_txt_box { padding: 0 3rem 15.7rem; } 
}
@media all and (max-width: 1660px) { 
    .visual_nav_wrap { bottom: 4rem; width: 100%; right: 0; padding: 3rem; box-sizing: border-box; } 
    .txt_inner2 { width: 100%; } 
}
@media all and (max-width: 800px) { 
    #mainVisual { /* margin-bottom:10rem; */ padding-top: 0; } 
    .visual_txt_box { padding: 0 5vw 7rem; } 
    .visual_txt_box h2 { font-size: 47px; margin-bottom: 0; margin-top: 1rem; }
    .visual_txt_box .txt_inner2 p { font-size: 16px; padding-top: 20px } 
    .main_visual_scroll { display: none; } 
    .main_visual_item .main_visual_img .main-visual-inner-img { padding-top: 485px; } 
    .main_visual_item .main_visual_img .main-visual-inner-img img { width: auto; height: 100%; margin-top: 0; left: 50%; transform: translateX(-50%); }
    .visual_nav_wrap { display: none; }
   }

/* 메인비주얼 끝 */


/* 공통 */
.main-page .s_txt { font-size: 24px; color: #333333; font-weight: 500; text-align: center; }
.main-page .b_txt { font-size: 64px; font-weight: 600; color: #111; text-align: center; margin: 20px 0 100px; }

@media screen and (max-width: 768px) {
  .main-page .s_txt { font-size: 21px; }
  .main-page .b_txt { font-size: 48px; margin: 20px 0 50px; }
  .visual_txt_box h3 { font-size: 25px;  color: #fff; font-weight: 600; margin-bottom: 1.8rem;  }
}
/* 공통 */




.section01 { padding: 150px 0; background-color: #eff1f6;}
.section01 .inner { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; }
.section01 .left { width: 40%; }
.section01 .left .photo img { width: 100%; }

.section01 .right { width: 55%; display: flex; justify-content: center; align-items: center;}
.section01 .right .txt { display: flex; flex-direction: column; font-weight: 500; color: #000}
.section01 .right .description { font-size: 18px; margin-bottom: 30px; font-weight: 600}
.section01 .right .txt h2 { font-size: 50px; font-weight: bold; letter-spacing: -1px; }
.section01 .right .txt p { font-size: 18px; color: #555; }
.section01 .right .top { clear: both}
.section01 .right .bottom { display: flex; justify-content: space-between; max-width: 850px; margin-top: 20px }
.section01 .right .bottom p {font-size: 18px; color: #555; margin-right: 20px; line-height: 1.65; flex: 1;}
.section01 .right .bottom p:last-child { margin-right: 0}

   
@media (max-width: 1500px) {
    .section01 .inner { display: block}
    .section01 .left {width: 100%}
    .section01 .right {width: 100%; justify-content: flex-start;}
    .section01 .right .txt { padding-top: 50px}
    .section01 .right .txt h2 {
        font-size: 50px;
    }

    .section01 .right .txt p {
        font-size: 16px;
    }

    .section01 .right .bottom {
        flex-direction: column;
    }

    .section01 .right .bottom p {
        margin-bottom: 20px;
    }

    .section01 .right .bottom p:last-child {
        margin-bottom: 0;
    }
}


@media (max-width: 768px) {
    .section01 .right .txt h2 { font-size: 32px}
}


@media all and (max-width: 576px) { 
    .section01 { padding: 50px 0}

}



.section02 { width: 100%; padding: 150px 0; }
.section02 h2 { text-align: center; margin-bottom: 20px; font-size: 50px; letter-spacing: -1px; word-break: keep-all }
.section02 p { text-align: center; color: #555; margin-bottom: 30px; font-size: 18px; font-weight: 400; word-break: keep-all}
.section02 .stats { display: flex; flex-wrap: wrap; justify-content: space-around; margin-top: 50px}
.section02 .stat-card { display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 20px;  border-radius: 8px; width: calc(33.33% - 20px); margin-bottom: 20px; box-sizing: border-box; text-align: center; }
.section02 .stat-content { width: 100%; margin-bottom: 10px; }
.section02 .label { font-weight: 500; font-size: 18px; color: #1a1a1a }
.section02 .icon-value { display: flex; align-items: center; justify-content: center; width: 100%; }
.section02 .icon { flex-shrink: 0; width: 96px; height: 86px; margin-right: 10px; }
.section02 .icon img { width: 100%; height: 100%; object-fit: contain; }
.section02 .value { font-size: 42px; color: #000; font-weight: bold; width: 150px; text-align: left;  font-family: 'Spoqa Han Sans Neo', 'sans-serif'; }

@media (max-width: 768px) { 
    .section02 .stat-card { width: calc(50% - 20px); } 
    .section02 .stat-card { width: 100%; } 
    .section02 p { font-size: 16px; } 
}


:root { --gallery-padding: 35px; } 
.section03 { width: 100%; padding: 0 0 150px 0; } 
.section03 .gallery { display: flex; justify-content: space-between; height: 596px; overflow: hidden; gap: var(--gallery-padding); } 
.section03 .gallery-item { position: relative; height: 100%; width: calc(25% - var(--gallery-padding) * 3 / 4); overflow: hidden; transition: all 0.5s ease; cursor: pointer; border-radius: 10px; } 
.section03 .gallery-item::before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.4); z-index: 1; } 
.section03 .gallery-item img { height: 100%; width: 100%; object-fit: cover; object-position: left; transition: all 0.5s ease; } 
.section03 .gallery-item-text, .section03 .gallery-item::after, .section03 .gallery-item .description, .section03 .gallery-item p { position: absolute; color: white; z-index: 2; transition: all 0.5s ease; } 
.section03 .gallery-item::after { content: attr(data-number); top: var(--gallery-padding); left: var(--gallery-padding); font-size: 16px; font-weight: 500; } 
.section03 .gallery-item .description { top: 340px; left: var(--gallery-padding); font-size: 18px; font-weight: normal; } 
.section03 .gallery-item-text { bottom: 120px; left: var(--gallery-padding); font-size: 37px; line-height: 1.3; font-weight: bold; } 
.section03 .gallery-item p { bottom: var(--gallery-padding); left: var(--gallery-padding); font-size: 18px; line-height: 1.65; max-width: 80%; margin: 0; }


@media (max-width: 1200px) { 
    .section03 .gallery { 
        height: 450px;
    } 
}

@media (max-width: 768px) { 
    .section03 {
        padding: 0 0 50px 0; 
    }
    .section03 .gallery { 
        flex-direction: column; 
        height: auto; 
        gap: 20px; 
    } 
    .section03 .gallery-item { 
        width: 100%; 
        height: 450px; 
    }
    .section03 .gallery-item img { 
        width: 100%; 
        object-fit: cover; 
        object-position: center;
        transform: scale(1.1);
    }
    .section03 .gallery-item:hover img {
        transform: scale(1);
    }
    .section03 .gallery-item .description { 
        top: 250px; 
    }
    .section03 .gallery-item-text { 
        bottom: 80px; 
        font-size: 27px; 
    }
    .section03 .gallery-item p { 
        bottom: 20px; 
        font-size: 16px; 
    }
}

.section04 {width:100%; background-color: #0f2040}
.section04 .img_box { position: relative;}
.section04 .img_box img { width: 100%}
.section04 .img_box .overlay { position: absolute; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.5); color: #fff; height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; opacity: 0; transform: translateY(100%); transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out; }
.section04 .img_box:hover .overlay { transform: translateY(0); opacity: 1; }
.section04 .img_box .overlay h3 { font-size: 24px; margin-bottom: 10px; }
.section04 .img_box .overlay p { font-size: 18px; margin: 0 20px; text-align: center; color: #fff }


.section04 h2 {max-width:560px; overflow:hidden; font-size:50px; color:#fff; font-weight:bold; letter-spacing: -1px; word-break:keep-all; padding-left:5px}
.section04 .point {color:#fff; font-weight: 400; display:inline-block}
.section04 p { display:block; padding:20px 20px 20px 0px; color:#555; font-weight: 400; font-size: 18px;  color: #fff; opacity: 0.8; line-height:1.6; max-width:450px; word-break:keep-all;  padding-left:5px}
.section04  {padding: 150px 0 }

.section04 .btn_area { margin-top: 40px;}
.section04 .drag_slider { position: relative;}
.section04 .drag_slider .swiper-slide { transition: ease-in-out; -webkit-transition: ease-in-out;}
.section04 .drag_slider .swiper-slide .img_box { overflow: hidden; border-radius:10px; }
.section04 .drag_slider .swiper-slide .img_box img { transition: transform 0.6s ease-in-out; -webkit-transition: transform 0.6s ease-in-out; }
.section04 .drag_slider .swiper-slide:hover .img_box img { transform: scale(1.1); -webkit-transform: scale(1.1); }
.section04 .drag_slider .swiper-slide-active,
.section04 .drag_slider .swiper-slide-next {opacity: 1;}
.section04 .drag_slider .txt_box { padding: 20px 0px 0px 0px}
.section04 .drag_slider .txt_box .main_copy {display: block;font-size: 27px; line-height: 1.6; color: #fff; font-weight:500; letter-spacing:0;}
.section04 .drag_slider .txt_box .sub_txt { color: #fff; padding: 5px 0 0 0px;  font-size: 18px; opacity: 0.8; line-height: 1.65; word-break: keep-all;}
.section04 .drag_slider .swiper-button-prev { top: auto;bottom: 0; left: -78px;transform: translateY(50%);-webkit-transform: translateY(50%); outline: none;color: #333 }
.section04 .drag_slider .swiper-button-next { top: auto; bottom: 0;right: -78px;transform: translateY(50%);-webkit-transform: translateY(50%);outline: none; color: #333 }
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after { display:none}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after { display:none}
.section04 .drag_slider .swiper-scrollbar { margin-top: 67px; display: block; position: static; width: 100%; max-width: 1400px; height: 2px; background-color: #dcdcdc; }
.section04 .drag_slider .swiper-scrollbar-drag { margin-top: -1px;height: 2px;background-color: #666666}


@media screen and (max-width: 768px) {
	.section04 .drag_slider .swiper-slide-next + .swiper-slide{
        opacity: 1;
    }
    .section04 .drag_slider .txt_box .main_copy { 
        font-size: 20px
    }
}

@media screen and (max-width: 576px) {
    .section04 { 
        padding: 50px 0
    }
	.section04 h2 {
        font-size:32px
    }
}

.section05 { padding: 150px 0; width: 100%}
.section05 h3 { font-size: 18px; color: #555; font-weight: 400; text-align: left; padding-bottom: 20px } 
.section05 h3 { font-size: 18px; color: #555; font-weight: 400; text-align: left; padding-bottom: 20px } 
.section05 h2 { font-size: 50px; font-weight: bold; color: #000; letter-spacing: -1px; text-align: left; margin-bottom: 50px; } 
.section05 .flex-container { display: flex; justify-content: space-between; margin-top: 100px; } 
.section05 .item { width: calc(33.33% - 20px); } 
.section05 .card { background-color: #f9f9f9; border-radius: 10px; padding: 65px 30px; text-align: center; margin-bottom: 20px; } 
.section05 .card img { max-width: 35%; height: auto; } 
.section05 .txt { text-align: center; } 
.section05 .txt .main_copy { font-size: 27px; text-align: center; margin-bottom: 10px; font-weight: 500 } 
.section05 .txt p { font-size: 18px; color: #555; font-weight: 400; word-break: keep-all } 

@media (max-width: 1024px) { 
    .section05 .flex-container { 
        flex-wrap: wrap; 
    } 
    .section05 .item { 
        width: calc(50% - 15px); 
        margin-bottom: 30px; 
    } 
} 
@media (max-width: 768px) { 
    .section05 {
        padding: 50px 0
    }
    .section05 .item { 
        width: 100%; 
    } 
    .section05 .main_copy { 
        font-size: 20px; 
    } 
}



.section06 { width: 100%; padding: 150px 0; background-color: #f8f9fa; } 
.section06 h2 { font-size: 50px; color: #000; font-weight: bold; letter-spacing: -1px; } 
.section06 .container { max-width: 1600px; margin: 0 auto; padding: 40px 0px; } 
.section06 .pricing-table { display: flex; flex-wrap: wrap; justify-content: space-between; gap: 20px; } 
.section06 .plan { background-color: white; border-radius: 10px; padding: 50px 90px; width: calc(100% / 3 - 20px); } 
.section06 .plan-title { font-size: 27px; font-weight: bold; margin-bottom: 10px; text-align: center; } 
.section06 .plan-description { font-size: 18px; color: #555; font-weight: 400; margin-bottom: 20px; text-align: center; word-break: keep-all; line-height: 1.65; max-width: 300px } 
.section06 .plan-button { display: block; width: 100%; padding: 10px; text-align: center; height: 60px; background-color: #333; color: white; border: none; border-radius: 5px; cursor: pointer; font-size: 16px; margin-bottom: 20px; } 
.section06 .plan:nth-child(2) .plan-button { background-color: #00bfa5; } 
.section06 .plan:nth-child(3) .plan-button { background-color: #2196f3; } 
.section06 .plan-price-wrap { margin: 50px 0 50px 0; } 
.section06 .plan-price-group { text-align: center; display: flex; justify-content: space-around; align-items: center; padding: 5px 0; } 
.section06 .plan-price-group-top { margin-top: 90px; text-align: center; } 
.section06 .plan-price-label { font-size: 18px; font-weight: 500; color: #333; margin-bottom: 5px; } 
.section06 .plan-price { font-size: 36px; font-weight: bold; margin-bottom: 5px; } 
.section06 .plan-price .won { letter-spacing: -0.2px;  font-family: 'Spoqa Han Sans Neo', 'sans-serif';}
.section06 .plan-price-wrapper { display: inline-block; text-align: right; } 
.section06 .plan-price-unit { font-size: 16px; display: block; letter-spacing: 4px; font-weight: 400; color:#333 } 
.section06 .plan-price-detail { font-size: 12px; color: #666; display: block; } 
.section06 .feature-list { margin-top: 0px; }
.section06 .feature-list.free { margin-top: 120px}
.section06 .feature-list.network { margin-top: 120px}
.section06 .feature-item { margin-bottom: 20px; display: flex; align-items: flex-start; font-size: 18px; color: #555; font-weight: 400; text-align: left; } 
.section06 .feature-item i { width: 20px; height: 20px; display: flex; align-items: center; justify-content: center; border-radius: 50%; margin-right: 15px; } 
.section06 .plan:nth-child(1) .feature-item i { background-color: #333; color: #fff}
.section06 .plan:nth-child(2) .feature-item i { background-color: #00bfa5; color: #fff; } 
.section06 .plan:nth-child(2) .plan-price { color: #00bfa5; } 
.section06 .plan:nth-child(3) .feature-item i { background-color: #2196f3; color: #fff; } 
.section06 .plan:nth-child(3) .plan-price { color: #2196f3; } 
.section06 .feature-item.disabled { color: #a1a1a1; padding-left: 35px; } 
.section06 .feature-item.disabled i { color: #a1a1a1; } 
.section06 .feature-columns { display: flex; justify-content: space-between; } 
.section06 .feature-column { width: 48%; } 
.section06 .feature-column h4 { text-align: left; font-size: 19px; margin: auto; padding: 0 33px 20px 18px; } 
.section06 .plan:nth-child(2) .feature-columns { width: 100%; } 
.section06 .plan:nth-child(2) .feature-column { width: 48%; } 
.section06 .plan:nth-child(2) .feature-list { width: 100%; } 

@media (max-width: 1200px) { 
    .section06 .pricing-table { flex-direction: column; } 
    .section06 .plan { width: 100%; margin-bottom: 20px; text-align: left; padding: 50px 30px; } 
    .section06 .plan-title, .section06 .plan-description, .section06 .plan-price-group, .section06 .plan-price-group-top { text-align: left; } 
    .section06 .feature-columns { flex-direction: column; } 
    .section06 .feature-column { width: 100%; } 
}

@media (max-width: 768px) {
    .section06 { 
        width: 100%;
        padding: 50px 0;
    }
}


.section07 { width: 100%; overflow: hidden; position: relative; } 
.section07 .swiper-slide { display: flex; align-items: center; background-position: center; background-size: cover; background-attachment: fixed; height: 850px } 
.section07 .slide-content { position: relative; z-index: 1; max-width: 1600px; width: 100%; margin: 0 auto; padding: 0 20px; text-align: left; } 
.section07 h2 { font-size: 50px; color: #fff; font-weight: bold; letter-spacing: -1px; margin-bottom: 20px; max-width: 700px; word-break: keep-all } 
.section07 p { font-size: 18px; font-weight: 400; color: #fff; opacity: 0.8; } 
.section07 .swiper-controls { position: absolute; bottom:50px; right: 50px; font-size: 18px; display: flex; align-items: center; z-index: 10; } 
.section07 .swiper-pagination { position: static; width: auto; margin: 0 10px; color: #fff; font-size: 16px; } 
.section07 .swiper-button-next, .section07 .swiper-button-prev { position: static; width: 30px; height: 30px; margin: 0; color: #fff; } 
.section07 .swiper-button-next:after, .section07 .swiper-button-prev:after { content: none; }


.section07 .more_section{ position: relative; overflow: hidden; color: #777; font-size: 16px; font-weight: 500; line-height: 1.65; margin-top: 50px }
.section07 .more_section .top_cont { display: flex; align-items: flex-end; justify-content: space-between; padding: 0; margin: 0 auto; }
.section07 .more_section .view_btn { width: 212px; height: 75px; border: 1px solid rgba(255, 255, 255, .3); border-radius: 40px; }
.section07 .more_section .view_btn a { display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; padding-left: 74px; font-size: 18px; font-weight: 700; line-height: 2.1; transition: all .3s; position: relative; color: #fff }
.section07 .more_section .view_btn a:before { content: ''; position: absolute; left: 14px; top: 10px; width: 52px; height: 52px; background: #1465f4; border-radius: 30px; transition: all .2s; z-index: -1; }
.section07 .more_section .view_btn a:hover:before { width: 100%; height: 100%; left: 0; top: 0; border-radius: 50px; }
.section07 .more_section .view_btn a:hover { color: #fff; }
.section07 .more_section .view_btn a span {position: absolute; top: 17px; left: 30px; color: #fff;transition: all .3s;}
.section07 .more_section .view_btn a:hover span { left: 45px; }

@media screen and (max-width: 768px) {
    .section07 .swiper-slide {  
        height: 450px
    }
    .section07 .more_section .view_btn {
        max-width: 180px;
        height: 60px;
    }

    .section07 .more_section .view_btn a {
        padding-left: 60px;
        font-size: 16px;
    }

    .section07 .more_section .view_btn a:before {
        left: 10px;
        top: 8px;
        width: 44px;
        height: 44px;
    }

    .section07 .more_section .view_btn a span {
        top: 13px;
        left: 24px;
    }

    .section07 .more_section .view_btn a:hover span {
        left: 36px;
    }
}

@media screen and (max-width: 480px) {
    .section07 .more_section .view_btn {
        max-width: 150px;
        height: 50px;
    }

    .section07 .more_section .view_btn a {
        padding-left: 50px;
        font-size: 14px;
    }

    .section07 .more_section .view_btn a:before {
        left: 8px;
        top: 6px;
        width: 38px;
        height: 38px;
    }

    .section07 .more_section .view_btn a span {
        top: 10px;
        left: 20px;
    }

    .section07 .more_section .view_btn a:hover span {
        left: 30px;
    }
}


.section08 { width: 100%; padding: 150px 0}
.section08 .responsive-table-container { max-width: 1600px; margin: 0 auto;overflow-x: auto; }
.section08 .responsive-table-container h2 { font-size: 50px;  margin-bottom: 50px; color: #000; letter-spacing: -1px}
.section08 .responsive-table-container span { font-size: 18px; color: #555; font-weight: 400}
.section08 .tbl-stat {width: 100%; border-collapse: collapse; margin-bottom: 20px; }
.section08 .tbl-stat th, .tbl-stat td {border: 1px solid #ddd;  padding: 18px; font-size: 18px; color: #555; font-weight: 400; text-align: left;}
.section08 .tbl-stat th { background-color: #eff1f6; font-weight: bold; }
        
@media screen and (max-width: 768px) {
    .section08 {
        padding: 50px 0; 
    }
    .section08 .tbl-stat, .section08 .tbl-stat tbody {
        display: block; 
    }
    .section08 .tbl-stat thead { 
        display: none; 
    }
    .section08 .tbl-stat tr { 
        display: block; 
        margin-bottom: 15px; 
        border: 1px solid #ddd;
    }
    .section08 .tbl-stat td { 
        display: flex;
        justify-content: space-between;
        justify-content: flex-start;
        border: none;
        border-bottom: 1px solid #ddd;
        padding: 10px 15px;
        font-size: 16px
    }
    .section08 .tbl-stat td:last-child {
        border-bottom: none; 
    }
    .section08 .tbl-stat td::before { 
        content: attr(data-label);
        font-weight: bold;
        flex-basis: 30%;
        text-align: left;
        background-color: #eff1f6;
        padding: 10px;
        margin: -10px 15px -10px -15px;
    }
}

/* contents09 시작 */
.section09 { display: flex; max-width: 1600px; margin: 0 auto; padding-bottom: 150px } 
.section09 .left { display: flex; width: 72%; } 
.section09 .left .photo { width: 40%; } 
.section09 .left .photo img { width: 100%; height: 346px; border-radius: 10px 0 0 10px; object-fit: cover; } 
.section09 .left .txt { display: flex; flex-direction: column; justify-content: center; padding: 40px 40px 40px 80px; height: 346px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; border-top-right-radius: 10px; border-bottom-right-radius: 10px; width: 60%; } 
.section09 .left .txt .main_title { font-size: 32px; text-align: left; letter-spacing: 0; font-weight: 600; padding-bottom: 20px;  word-break: keep-all} 
.section09 .left .txt p { font-size: 18px; text-align: left; opacity: 0.8; line-height: 1.4; max-width: 390px; word-break: keep-all; } 
.section09 .left .txt-content .more { margin-top: 20px}
.section09 .left .txt-content .more a{ font-size: 16px; color: #555; font-weight: 400; margin-top: 20px;   transition: all 0.2s;}
.section09 .left .txt-content .more a:hover { padding: 0px 12px;transition: all 0.3s;}
.section09 .right { width: 28%; height: 346px; background: linear-gradient(to right bottom, #297fea, #9f00ff); padding: 40px 50px; border-radius: 10px; display: flex; flex-direction: column; justify-content: center; color: #fff; margin-left: 20px; } 
.section09 .right h2 > a { font-size: 38px; font-weight: bold; color: #fff; } 
.section09 .right h3 { font-size: 22px; font-weight: 500; margin: 20px 0; } 
.section09 .right .icon { font-size: 20px; font-weight: 500; opacity: 0.9; } 
.section09 .right .line { width: 100%; height: 1px; background-color: #fff; opacity: 0.5; margin: 20px 0; } 

@media screen and (max-width: 1024px) { 
    .section09 {
        flex-direction: column;
    } 
    .section09 .left, .section09 .right {
        width: 100%; 
        margin-left: 0; 
    } 
    .section09 .right { 
        margin-top: 20px; 
    } 
} 
@media screen and (max-width: 768px) { 
    .section09 .left {
        flex-direction: column; 
    } 
    .section09 .left .photo, .section09 .left .txt {
        width: 100%; 
    } 
    .section09 .left .photo img { 
        border-radius: 10px 10px 0 0;
    } 
    .section09 .left .txt { 
        border-radius: 0 0 30px 30px; 
        border-left: 1px solid #ddd; 
    } 
}

/* section09 끝 */

